<<<<<<< HEAD
@media all and (min-width: 769px) {
	.col-md-fifth {
		width: 20%;
		float: left;
    } 
	.front #after_content_2{
        background:#76bbe8 url(/sites/all/themes/hotwaterbeach/images/aftercontent2bg.jpg) 50% 50% no-repeat;
    }
	#check_availability_form .form-group {
		margin-bottom: 0;
	}
	#block-block-3 {
		padding: 40px 0;
	}
	.front #after_content_2 {
		padding: 40px 0;
	}
	#content_wrapper {
		padding: 75px 0;
	}
	#featured_pages {
		padding: 60px 0;
	}
}
@media all and (min-width: 1200px) {
	.col-lg-fifth {
		width: 20%;
		float: left;
	}
}
@media all and (max-width: 1199px){
	#main_menu {
		font-size:0.9em;
	}
	#branding img {
		padding-top:15px;
	}
	a.social {
		height:25px;
		width:25px;
		font-size:0.8em;
		line-height:25px;
	}
	#sub_header a.contact-us {
		font-size:14px;
		line-height:14px;
		padding:11px 20px;;
	}
}
@media all and (max-width: 991px){
	#branding,
	#branding img {
		max-height:111px;
	}
	#branding a {
		display:block;
		height:100%;
	}
	#branding img {
		padding-top:0;
		width:auto;
	}
	#block-block-6 .image {
		height:200px !important;
	}
}
@media all and (max-width: 768px) {
    #branding,
	#branding img {
		max-height:105px;
        }
	#sub_header {
		height: 30px;
	}
	#menu_wrapper ul.menu > li.book > a {
		background: #fef200;
		color: #004160;
	}
	#book-now {
		display: block;
		position: absolute;
		top: 3px;
		right: 9px;
		z-index: 10;
		text-transform: uppercase;
		font-weight: bold;
		color: #ffffff;
	}
	#book-now a {
		color: #ffffff;
	}
	#book-now:hover a {
		color: #fef200;
		text-decoration: none;
	}
	#check_availability_form #best_price {
		display: none;
	}
	#block-block-3 {
		position: static;
		background: rgba(150,194,93,1);
	}
	#block-block-5 img {
		width: 100% !important;
		height: auto !important;
		padding: 0 0 20px 0 !important;
	}
	#page_wrapper {
		overflow: hidden;
	}
	#footer_newsletter  .webform-client-form input[type="submit"] {
		margin-top: 10px;
	}
        .front #content img {
	        width: 100% !important;
	        height: auto !important;
        }
	#CDSWIDSSP {
		width: 100% !important;
	}
	#video_wrapper_wrapper {
                height: 500px;
        }
        #video_wrapper {
                width: 120%;
                margin-left: -10%;
                padding-bottom: 80%;
        }
	.field-name-body img {
		width:100% !important;
		height:auto !important;
	}
	#block-block-6 .image {
		height:40vw !important;
	}
}
@media all and (max-width: 480px) {
	#branding,
	#branding img {
		max-height:80px;
        }
	#main_menu .content > ul.menu > li > a, 
	#mobile-menu-button {
		line-height:50px;
	}
	#menu_wrapper a.contact-us,
	#menu_wrapper .content > ul.menu > li:not(.book) > a {
		color: #fef200;
	}
	#footer_newsletter  .mailchimp-signup-subscribe-form input[type="submit"] {
		max-width: 100%;
	}
	#video_wrapper_wrapper {
		height: 360px;
	}
	#video_wrapper {
		width: 160%;
		margin-left: -30%;
		padding-bottom: 100%;
	}
        	#colorbox {
		top:0 !important;
		left:0 !important;
		width:100% !important;
		height:100% !important;
		/*display:flex !important; */
		align-items:center;
		justify-content:center;
	}
	#cboxWrapper {
		position:relative;
		display:block;
		width:300px !important;
		min-width:300px;
	}
	#cboxContent,
	#cboxLoadedContent {
		width:100% !important;
	}
	#newbook_content .newbook-panel>.flex-row {
		flex-direction: column;
	}
}
=======
@media all and (min-width: 769px) {
	.col-md-fifth {
		width: 20%;
		float: left;
    } 
	.front #after_content_2{
        background:#76bbe8 url(/sites/all/themes/hotwaterbeach/images/aftercontent2bg.jpg) 50% 50% no-repeat;
    }
	#check_availability_form .form-group {
		margin-bottom: 0;
	}
	#block-block-3 {
		padding: 40px 0;
	}
	.front #after_content_2 {
		padding: 40px 0;
	}
	#content_wrapper {
		padding: 75px 0;
	}
	#featured_pages {
		padding: 60px 0;
	}
}
@media all and (min-width: 1200px) {
	.col-lg-fifth {
		width: 20%;
		float: left;
	}
}
@media all and (max-width: 1199px){
	#main_menu {
		font-size:0.9em;
	}
	#branding img {
		padding-top:15px;
	}
	a.social {
		height:25px;
		width:25px;
		font-size:0.8em;
		line-height:25px;
	}
	#sub_header a.contact-us {
		font-size:14px;
		line-height:14px;
		padding:11px 20px;;
	}
}
@media all and (max-width: 991px){
	#branding,
	#branding img {
		max-height:111px;
	}
	#branding a {
		display:block;
		height:100%;
	}
	#branding img {
		padding-top:0;
		width:auto;
	}
}
@media all and (max-width: 768px) {
    #branding,
	#branding img {
		max-height:105px;
        }
	#sub_header {
		height: 30px;
	}
	#menu_wrapper ul.menu > li.book > a {
		background: #fef200;
		color: #004160;
	}
	#book-now {
		display: block;
		position: absolute;
		top: 3px;
		right: 9px;
		z-index: 10;
		text-transform: uppercase;
		font-weight: bold;
		color: #ffffff;
	}
	#book-now a {
		color: #ffffff;
	}
	#book-now:hover a {
		color: #fef200;
		text-decoration: none;
	}
	#check_availability_form #best_price {
		display: none;
	}
	#block-block-3 {
		position: static;
		background: rgba(150,194,93,1);
	}
	#block-block-5 img {
		width: 100% !important;
		height: auto !important;
		padding: 0 0 20px 0 !important;
	}
	#page_wrapper {
		overflow: hidden;
	}
	#footer_newsletter  .webform-client-form input[type="submit"] {
		margin-top: 10px;
	}
        .front #content img {
	        width: 100% !important;
	        height: auto !important;
        }
	#CDSWIDSSP {
		width: 100% !important;
	}
	#video_wrapper_wrapper {
                height: 500px;
        }
        #video_wrapper {
                width: 120%;
                margin-left: -10%;
                padding-bottom: 80%;
        }
	.field-name-body img {
		width:100% !important;
		height:auto !important;
	}
}
@media all and (max-width: 480px) {
	#branding,
	#branding img {
		max-height:80px;
        }
	#main_menu .content > ul.menu > li > a, 
	#mobile-menu-button {
		line-height:50px;
	}
	#menu_wrapper a.contact-us,
	#menu_wrapper .content > ul.menu > li:not(.book) > a {
		color: #fef200;
	}
	#footer_newsletter  .mailchimp-signup-subscribe-form input[type="submit"] {
		max-width: 100%;
	}
	#video_wrapper_wrapper {
		height: 360px;
	}
	#video_wrapper {
		width: 160%;
		margin-left: -30%;
		padding-bottom: 100%;
	}
        	#colorbox {
		top:0 !important;
		left:0 !important;
		width:100% !important;
		height:100% !important;
		/*display:flex !important; */
		align-items:center;
		justify-content:center;
	}
	#cboxWrapper {
		position:relative;
		display:block;
		width:300px !important;
		min-width:300px;
	}
	#cboxContent,
	#cboxLoadedContent {
		width:100% !important;
	}
	#newbook_content .newbook-panel>.flex-row {
		flex-direction: column;
	}
}
>>>>>>> b67d1d02b8b519236e4c6426e9c08834265b7bfb
